gtk spell

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

gtk spell

Bugzilla from laurent.protois@free.fr
Hello,

I'am using a Mandriva 2009 and all was working fine on gramps 3.0.3 by now
except it says, gtk spell checker was not installed ...

So, i install gnome-gtk-spell which seems containing what's gramps
needed and :

*** glibc detected *** /usr/bin/python: double free or corruption (out):
0x0000000002123a80 ***

Yeah ;-(

here is the version of gtkspell i install :
gnome-python-gtkspell-2.19.1-20.1mdv2009.0.x86_64

you can notice i always have :
lib64gtkspell0-2.0.14-1mdv2009.0
gtkspell-2.0.14-1mdv2009.0

installed on my Mandriva which does not contain the speller for Gramps,
it seems (???)
When i remove gnome-python-gtkspell all works fine without spell checker !!!

I you have an idea ;-)

Laurent

-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.php?banner_id=100&url=/
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
Reply | Threaded
Open this post in threaded view
|

Re: gtk spell

Benny Malengier
It looks like a gtkspell issue, so you should submit a bug item with Mandriva and or gtkspell.
The closest related I can think of is the problem in the beta of ubuntu 8.10 that got fixed shortly before final release, see
https://bugs.launchpad.net/ubuntu/+source/gtkspell/+bug/125381
and caused disable of spell check in GRAMPS for a while in Debian testing

Benny

2008/11/24 Laurent protois <[hidden email]>
Hello,

I'am using a Mandriva 2009 and all was working fine on gramps 3.0.3 by now
except it says, gtk spell checker was not installed ...

So, i install gnome-gtk-spell which seems containing what's gramps
needed and :

*** glibc detected *** /usr/bin/python: double free or corruption (out):
0x0000000002123a80 ***

Yeah ;-(

here is the version of gtkspell i install :
gnome-python-gtkspell-2.19.1-20.1mdv2009.0.x86_64

you can notice i always have :
lib64gtkspell0-2.0.14-1mdv2009.0
gtkspell-2.0.14-1mdv2009.0

installed on my Mandriva which does not contain the speller for Gramps,
it seems (???)
When i remove gnome-python-gtkspell all works fine without spell checker !!!

I you have an idea ;-)

Laurent

-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.php?banner_id=100&url=/
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users


-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.php?banner_id=100&url=/
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users